
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17975

[BCR1098][Android][Transfer to Outside Brunei Fav][Add/Edit Fav] Show dialog prompt instead of

redirect to according error screen for select country

20 September 2023 10:24 PM - Feerman Yusoff

Status: Closed Start date: 20 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Go to Manage Favourites

2. Click Transfer and Click Transfer Outside Brunei (T/T)

3. Click Add/Edit Favourite button

4. Click 'Search Country' after session timeout/concurrent login/no internet

Issue: Show dialog prompt instead of redirect to according screen

Expected: Should redirect to according screen (session timeout screen, concurrent login screen, no internet screen)

History

#1 - 20 September 2023 10:24 PM - Feerman Yusoff

- Subject changed from [BCR1098][iOS][Transfer to Outside Brunei Fav][Add/Edit Fav] Show dialog prompt instead of redirect to according error

screen for select country to [BCR1098][Android][Transfer to Outside Brunei Fav][Add/Edit Fav] Show dialog prompt instead of redirect to according

error screen for select country

- Assignee set to Abdul Halim Baharom

#2 - 21 September 2023 04:01 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#3 - 21 September 2023 05:47 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

#4 - 21 September 2023 07:01 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good
